mutation EditInterfaceView($input: EditInterfaceViewInput!) {
    editInterfaceView(input: $input) {
        query {
            mode {
                isPowerUserPanel
                isSimplePanel
            }
        }
    }
}
